GSCAT(1)

NAME
gscat - utility command for SCOTCH

DESCRIPTION

  Usage is:

    gscat <nparts> <input source file> <output target file pattern> <options>

-h  : Display this help

-V  : Print program version and copyright

COPYRIGHT
Copyright 1992-2019 IPB, Universite de Bordeaux, INRIA & CNRS, France This software is libre/free software under CeCILL-C -- see the user's manual for more information